package com.jasamedika.medifirst2000.dto;

public class PencucianLinenDto {

	public PencucianLinenDto(String namaMesin, Integer kapasitas, String satuanKapasitasMesin, String jenisLinen,
			String prosesCuci, String namaBahan, String satuanBahan, Integer jumlah, String noRec) {
		super();
		this.namaMesin = namaMesin;
		this.kapasitas = kapasitas;
		this.satuanKapasitasMesin = satuanKapasitasMesin;
		this.jenisLinen = jenisLinen;
		this.prosesCuci = prosesCuci;
		this.namaBahan = namaBahan;
		this.satuanBahan = satuanBahan;
		this.jumlah = jumlah;
		this.noRec = noRec;
	}

	public PencucianLinenDto() {

	}

	private String namaMesin;
	private Integer kapasitas;
	private String satuanKapasitasMesin;
	private String jenisLinen;
	private String prosesCuci;
	private String namaBahan;
	private String satuanBahan;
	private Integer jumlah;
	private String noRec;

	public String getNamaMesin() {
		return namaMesin;
	}

	public void setNamaMesin(String namaMesin) {
		this.namaMesin = namaMesin;
	}

	public Integer getKapasitas() {
		return kapasitas;
	}

	public void setKapasitas(Integer kapasitas) {
		this.kapasitas = kapasitas;
	}

	public String getSatuanKapasitasMesin() {
		return satuanKapasitasMesin;
	}

	public void setSatuanKapasitasMesin(String satuanKapasitasMesin) {
		this.satuanKapasitasMesin = satuanKapasitasMesin;
	}

	public String getJenisLinen() {
		return jenisLinen;
	}

	public void setJenisLinen(String jenisLinen) {
		this.jenisLinen = jenisLinen;
	}

	public String getProsesCuci() {
		return prosesCuci;
	}

	public void setProsesCuci(String prosesCuci) {
		this.prosesCuci = prosesCuci;
	}

	public String getNamaBahan() {
		return namaBahan;
	}

	public void setNamaBahan(String namaBahan) {
		this.namaBahan = namaBahan;
	}

	public String getSatuanBahan() {
		return satuanBahan;
	}

	public void setSatuanBahan(String satuanBahan) {
		this.satuanBahan = satuanBahan;
	}

	public Integer getJumlah() {
		return jumlah;
	}

	public void setJumlah(Integer jumlah) {
		this.jumlah = jumlah;
	}

	public String getNoRec() {
		return noRec;
	}

	public void setNoRec(String noRec) {
		this.noRec = noRec;
	}

}
